.container {
    margin: 50px 200px;
}

.abas {
    display: flex;
}

.abas button {
    background-color: #FFF;
    border: 2px solid #E67817;
    color: #E67817;
    cursor: pointer;
    flex-grow: 1;
    font-size: 1.25rem;
    font-weight: bold;
    outline: none;
    padding: 10px;
    text-transform: uppercase;
    transition: all .5s;
}

.conteudos {
    border: 2px solid #E67817;
    min-height: 300px;
    padding: 20px;
}

.form {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.form input {
    padding: 10px;
    border: 2px solid #E67817;
}

.form button {
    padding: 10px;
    background-color: #E67817;
    border: none;
    outline: none;
    color: #FFF;
    font-weight: bold;
}

.hide {
    display: none;
}

.abas .ativa {
    background-color: #E67817;
    color: #FFF;
}
